.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.112305;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952637;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-2.850000px;}
._0{margin-left:-1.218800px;}
._1{width:1.600000px;}
._8{width:2.720000px;}
._9{width:4.310000px;}
._4{width:57.376000px;}
._3{width:75.008000px;}
._2{width:110.602400px;}
._6{width:122.136000px;}
._7{width:125.120000px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(138,147,170);}
.fc0{color:rgb(95,91,79);}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs2{font-size:32.400000px;}
.fs3{font-size:38.000000px;}
.fs6{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fs5{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y2{bottom:24.358346px;}
.y1{bottom:38.812146px;}
.y6{bottom:78.095325px;}
.y5{bottom:78.152819px;}
.y4{bottom:91.080939px;}
.y3{bottom:103.928761px;}
.y1f{bottom:172.419375px;}
.y20{bottom:210.471572px;}
.y1d{bottom:282.814445px;}
.y1c{bottom:283.615346px;}
.y1b{bottom:319.728646px;}
.y28{bottom:393.159087px;}
.y27{bottom:410.824842px;}
.y26{bottom:411.625583px;}
.y25{bottom:428.490597px;}
.y24{bottom:429.291338px;}
.y29{bottom:467.813765px;}
.y19{bottom:528.984333px;}
.y18{bottom:529.785073px;}
.y17{bottom:546.650088px;}
.y16{bottom:547.450828px;}
.y15{bottom:564.315843px;}
.y14{bottom:565.116583px;}
.y13{bottom:581.981598px;}
.y12{bottom:582.782338px;}
.y11{bottom:599.647353px;}
.y10{bottom:600.448093px;}
.yf{bottom:617.313108px;}
.ye{bottom:618.113848px;}
.yd{bottom:634.978863px;}
.yc{bottom:635.779603px;}
.yb{bottom:652.644618px;}
.ya{bottom:670.310373px;}
.y9{bottom:671.111114px;}
.y8{bottom:687.976128px;}
.y7{bottom:688.776869px;}
.y1a{bottom:724.890329px;}
.y1e{bottom:977.351153px;}
.y21{bottom:1087.349385px;}
.y22{bottom:1089.649146px;}
.y23{bottom:1283.329257px;}
.h4{height:23.296875px;}
.h3{height:23.750000px;}
.h5{height:24.046875px;}
.h2{height:25.251953px;}
.h6{height:27.460938px;}
.h7{height:28.203125px;}
.ha{height:37.857422px;}
.h8{height:40.769531px;}
.h9{height:49.505859px;}
.h1{height:1307.265873px;}
.h0{height:1352.056592px;}
.w1{width:920.225240px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:45.522402px;}
.x4{left:74.374756px;}
.x2{left:96.880928px;}
.x3{left:160.849269px;}
.x5{left:355.112993px;}
.x9{left:670.337675px;}
.x6{left:714.308221px;}
.x7{left:797.040164px;}
.x8{left:810.311321px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-2.366160pt;}
._0{margin-left:-1.011886pt;}
._1{width:1.328370pt;}
._8{width:2.258230pt;}
._9{width:3.578298pt;}
._4{width:47.635364pt;}
._3{width:62.274006pt;}
._2{width:91.825599pt;}
._6{width:101.401157pt;}
._7{width:103.878568pt;}
.fs0{font-size:23.246483pt;}
.fs1{font-size:26.567409pt;}
.fs2{font-size:26.899501pt;}
.fs3{font-size:31.548798pt;}
.fs6{font-size:43.172039pt;}
.fs4{font-size:46.492965pt;}
.fs5{font-size:56.455743pt;}
.y0{bottom:0.000000pt;}
.y2{bottom:20.223067pt;}
.y1{bottom:32.223067pt;}
.y6{bottom:64.837200pt;}
.y5{bottom:64.884933pt;}
.y4{bottom:75.618267pt;}
.y3{bottom:86.284933pt;}
.y1f{bottom:143.148000pt;}
.y20{bottom:174.740133pt;}
.y1d{bottom:234.801467pt;}
.y1c{bottom:235.466400pt;}
.y1b{bottom:265.448800pt;}
.y28{bottom:326.413067pt;}
.y27{bottom:341.079733pt;}
.y26{bottom:341.744533pt;}
.y25{bottom:355.746400pt;}
.y24{bottom:356.411200pt;}
.y29{bottom:388.393733pt;}
.y19{bottom:439.179467pt;}
.y18{bottom:439.844267pt;}
.y17{bottom:453.846133pt;}
.y16{bottom:454.510933pt;}
.y15{bottom:468.512800pt;}
.y14{bottom:469.177600pt;}
.y13{bottom:483.179467pt;}
.y12{bottom:483.844267pt;}
.y11{bottom:497.846133pt;}
.y10{bottom:498.510933pt;}
.yf{bottom:512.512800pt;}
.ye{bottom:513.177600pt;}
.yd{bottom:527.179467pt;}
.yc{bottom:527.844267pt;}
.yb{bottom:541.846133pt;}
.ya{bottom:556.512800pt;}
.y9{bottom:557.177600pt;}
.y8{bottom:571.179467pt;}
.y7{bottom:571.844267pt;}
.y1a{bottom:601.826800pt;}
.y1e{bottom:811.427733pt;}
.y21{bottom:902.751733pt;}
.y22{bottom:904.661067pt;}
.y23{bottom:1065.460400pt;}
.h4{height:19.341800pt;}
.h3{height:19.717999pt;}
.h5{height:19.964474pt;}
.h2{height:20.964967pt;}
.h6{height:22.798936pt;}
.h7{height:23.415123pt;}
.ha{height:31.430425pt;}
.h8{height:33.848150pt;}
.h9{height:41.101325pt;}
.h1{height:1085.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:764.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x1{left:37.794133pt;}
.x4{left:61.748267pt;}
.x2{left:80.433600pt;}
.x3{left:133.542133pt;}
.x5{left:294.826000pt;}
.x9{left:556.535467pt;}
.x6{left:593.041200pt;}
.x7{left:661.727867pt;}
.x8{left:672.746000pt;}
}
